<!DOCTYPE html>
<html>
    <head>
        <title>Cours JavaScript</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/cours.css">
        <script src='js/event3.js' async></script>
    </head>
<style>
    .bleu {
        font-weight: revert;
    }
</style>
    <body>

        <h1>Titre principal</h1>
        <p>Un premier paragraphe</p>

        <button>Cliquez moi !</button>

        <div>
            <p>Un paragraphe dans un div</p>
            <p>Un autre paragraphe dans le div</p>
        </div>

    </body>


</html>


